/* Created by Code & Concept http://codncon.com */

.cod-header, #cod-header-bg, .cod-layout-cell, .cod-layout-wrapper, .cod-footer, .cod-nav, #cod-hmenu-bg, .cod-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.cod-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.cod-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#cod-header-bg 
{
   display: none;
}

.cod-hmenu li {
   direction:ltr;
}
.cod-hmenu a {
   direction:rtl;
}
.cod-hmenu>li, .cod-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.cod-hmenu, ul.cod-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#cod-hmenu-bg 
{
   display: none;
}

ul.cod-hmenu>li:first-child {
   padding-left:0;
}

ul.cod-hmenu ul{
   background-color: #EFF2F5 !important;
}

.cod-content-layout, .cod-content-layout-row, .cod-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.cod-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.cod-vmenu, ul.cod-vmenu ul, ul.cod-vmenu li{
   zoom: 1;
}

ul.cod-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.cod-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.cod-search div>input[type="text"]
{
   width: 100%;
}

* html form.cod-search>input[type="text"] 
{
   margin :0;
}

form.cod-search
{
   zoom: 1;
}
.cod-postheadericons span{
   zoom: 1;
}
.cod-postcontent {
   height: 1%;
}

.cod-postfootericons span{
   zoom: 1;
}
.cod-sidebar2 
{
   width: auto;
   float:none;
}

